Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Stefan Monnier <[email-masked]>
Date: Tue, 06 Jan 2009 17:07:33 -0500

> is not desirable.  One exception is displaying a list of files in Dired,
> and another is displaying the Calendar window.  Maybe there are a few
> of others.

For buffers showing information directly linked to the minibuffer (such
as Dired's file list, and maybe also *Completions*), it might make sense
to make an exception, indeed.
OTOH, I don't understand why you feel the same way for the Calendar window.

        Stefan